using Microsoft.AspNetCore.Mvc.RazorPages;

namespace Brizco.Api.Views.Home;

public class IndexModel : PageModel
{
    public IndexModel()
    {

    }
    public string Version = typeof(Program).Assembly.GetName().Version.ToString();
    public void OnGet()
    {
    }

}